<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-runtime:2.3.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6dabec5a23d19a3f502f222b714dd217/lifecycle-runtime-2.3.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6dabec5a23d19a3f502f222b714dd217/lifecycle-runtime-2.3.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6dabec5a23d19a3f502f222b714dd217/lifecycle-runtime-2.3.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-runtime/2.3.1/ae7040cf314de81d20ac69f28f5ab6c9a2c0d1ab/lifecycle-runtime-2.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>